language-selector-qt 0.4.14 (armel binary) in ubuntu karmic

 This package let you change and install language packs
 in Ubuntu Linux.
 .
 This package contains the Qt/KDE frontend.

Details

Package version:
0.4.14
Source:
"language-selector" 0.4.14 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Downloadable files

  • language-selector-qt_0.4.14_all.deb (deleted)